# 71. Mutatie: een zip-archief genereren met "Notes"

Genereer een zip-archief met de "Notities" gekoppeld aan de geselecteerde "VectorAnalysisMap", "SoilDataset" of de "Field" entiteit.

{% hint style="info" %}
Het archief bestaat uit \*.shp, \*.shx, \*.prj, \*.dbf bestanden.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie ExportNotesData {
  exportData(input: {
    notities: [
      { 
        uuid: "<placeholder_for_vectoranalysismap_uuid>", 
        fieldUuid: "<placeholder_for_field_uuid>", 
        entiteit: VectorAnalysisMap 
      }    
    ]
  }) {
    archiveUrl
    gezipteNotities {
      uuid
      fieldUuid
      status
    }
    genegeerdeNotities {
      uuid
      fieldUuid
      status
    }
  }
}
```

{% endcode %}

Na uitvoering kan de GraphQL-querygebruiker een zip-archief ophalen via de eigenschap "archiveUrl" en geëxporteerde inhoud met de rijen "zipped" en "ignored".


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-docs/overzicht-van-api-verzoeken-van-geopard/71.-mutatie-een-zip-archief-genereren-met-notes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
